@charset "UTF-8";
/* CSS Document */

body {background-color:#f0f1f2}

p {font: .72em Arial, Helvetica, sans-serif;
	text-align:center}
	
a {color:#999999;
	text-decoration:none}
	
.footer {color:#999999; 
	text-decoration:none}

#wrapper {margin: 0 auto;
	width: 866px; height:100%;
	background-image:url(images/wrapper_bg.jpg)}

#header {width: 866px; height:221px;
	background-image:url(images/header.jpg)}
	
#flash {margin-left: 28px;
	width: 800px;
	height:215px;
}

#footer {padding-top: 120px;
	width: 866px; height:87px;
	background-image:url(images/footer.jpg)}
